LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Fedora (https://www.linuxquestions.org/questions/fedora-35/)
-   -   AMSN Snack lib 2.2.9? (https://www.linuxquestions.org/questions/fedora-35/amsn-snack-lib-2-2-9-a-707975/)

foxnet 02-22-2009 01:42 PM

AMSN Snack lib 2.2.9?
 
hello guys i need some help here with amsn i can't send a vice clip it's say i have to download The Snack library is needed in order to use this feature. A minimal version of 2.2.9 is necessary.

sorry for the stupid question that's the first time i use linux fedora


All times are GMT -5. The time now is 02:22 PM.